Subject: rxvt fails to kill shell when closed via the X button
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Tue, 06 Aug 2002 14:14:48 -0700
Newsgroups: gmane.os.cygwin

rxvt fails to kill the shell when you close your rxvt window via the X 
(Close) button. This can be easily verified by starting a cmd, setting 
SHELL (e.g. set SHELL=bash) then executing rxvt. Start Task Manager and 
you'll see a bash process running. Now close the rxvt window using the X 
(Close) button. Rxvt will go away. But bash will remain. And if you 
attempt a shutdown of your Windows system you will get prompted to kill 
these processes.

(Not sure if this is the right place to post this).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/